uuid: 4794828f-c353-4019-93c2-af4bb27aa6f2
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_student2_quote
    - node.type.campaign_page
  module:
    - text
id: node.campaign_page.field_student2_quote
field_name: field_student2_quote
entity_type: node
bundle: campaign_page
label: 'Student2 Quote'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: text_long
